import { css } from 'styled-components';
export var applyMaxLines = function applyMaxLines(param) {
    var maxLines = param.maxLines;
    return maxLines && css([
        "display:-webkit-box;overflow:hidden;box-sizing:border-box;white-space:normal;-webkit-box-orient:vertical;-webkit-line-clamp:",
        ";"
    ], maxLines);
};
